/* ------- ■全体の中身設定------- */
* {
	margin: 0;
	padding: 0;
}
HTML {
	scrollbar-3dlight-color:#d1bcbc;
	scrollbar-arrow-color:#d1bcbc;
	scrollbar-darkshadow-color:#d1bcbc;
	scrollbar-face-color:#fff;
	scrollbar-highlight-color:#ffefef;
	scrollbar-shadow-color:#ffefef;
	scrollbar-track-color:#ffefef;
}

body {
	color: #333;
	background-color: #ffefef;
	margin: 0px;
	padding: 0px;
}

BR{letter-spacing:normal;}

input, textarea {
	font-family: Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", Helvetica, Arial, sans-serif;
	border: 3px solid #e8cfcf;
}

.btn {
	border: 1px solid #e8cfcf;
	background-color:#e8cfcf;
	color:#fff;
}

form {
	padding: 0px;
	margin: 0px;
}

h1 {
	font-size: 18px;
	margin: 0px;
}

h2 {
	font-size: 13px;
	margin: 0px;
}

blockquote {
	font-size: 12px;
	padding: 10px;
	margin: 0px 10px 0px 10px;
	border-top: 1px solid #B0E0E6;
	border-bottom: 1px solid #B0E0E6;
	border-right: 1px  solid #B0E0E6;
	border-left: 10px solid #B0E0E6;
}

/* ------- ■画像部分 ------- */
.pict {
	float: right;
	border-width: 2px;
	border-style: solid;
	border:none;
}

/* ------- ■リンクの色 ------- */
a:link 		{color: #D06969; text-decoration: none;}
a:visited 	{color: #D06969; text-decoration: none;}
a:hover 	{color: #fff; background-color:#e8cfcf; text-decoration: none;}

/* ------- ■左メニューカラム部分 ------- */
.sidebox {
	background-color:#ffefef;
	border-left: 20px solid #e8cfcf;
}

/* ------- ■右カラム部分 ------- */
.sideSpace {
	background-color:#e8cfcf;
	width: 50px;
	border-right: 3px solid #e8cfcf;
}

/* ------- ■中央カラム部分 ------- */
.mainbox {
	background-color:#fff;
	border-right: 3px solid #e8cfcf;
	border-left: 2px dashed #e8cfcf;
}

/* ------- ■タイトル部分 ------- */
.top_menu {
	text-align: right;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	font-size: 13px;
	padding: 0px;
	margin: 5px 10px 5px 10px;
}

.top_menu ul{
	text-decoration: none;
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; 
}

.top_menu li {
	float: right;
	text-decoration: none;
	list-style-type: none;
}

.top_menu li A {
	text-decoration: none;
}

.top_menu li A:hover {
	color:#fff;
	background-color:#e8cfcf;
	text-decoration: none;
}


/* ------- ■タイトル部分 ------- */
#banner {
	width: 500px;
	height: 100px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#banner_l {
	text-align: left;
	border-top: 2px dashed #e8cfcf;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.site_title {
	color: #333;
	padding: 10px 30px 0px 30px;
}
.site_title a, .site_title a:link, .site_title a:visited, .site_title a:active {color:#333;font-weight: normal;font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";}
.site_title a:hover {
	font-weight: normal;
	color: #fff;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	background-color:#B0E0E6;
}

.description {
	font-weight: normal;
	color: #555;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	margin: 10px 30px 10px 30px;
}

/* ------- ■本文の枠部分 ------- */
.main {
	OVERFLOW: hidden;
	background-color:#FFFFFF;
	width: 500px;
}

.entryBodyset {
	width: 480px;
	margin: 15px 10px 10px 10px;
	text-align: left;
	clear: both;
}

.entry_title {
	color: #d1bcbc;
	font-size: 13px;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	font-weight: bold;
	letter-spacing : 1px;
	border: 1px solid #e8cfcf;
	padding: 3px 5px 3px 10px;
}
.entry_title a, .entry_title a:link, .entry_title a:visited, .entry_title a:active {color:#333; text-decoration:none;}
.entry_title a:hover {background-color:#B0E0E6; color: #fff;}

.entry_date {
	color: #777;
	font-size: 9px;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	font-weight: normal;
}

.entry_body   {
	font-size: 12px;
	line-height: 150%;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	margin: 5px 0px 5px 0px;
}

.entry_body ul{
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}

.entry_CTTB {
	color: #444;
	font-size: 13px;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	letter-spacing : 1px;
	padding: 3px 5px 3px 10px;
	border-left: 10px solid #e8cfcf;
}
.entry_CTTB a, .entry_CTTB a:link, .entry_CTTB a:visited, .entry_CTTB a:active {color:#777; text-decoration:none;}

.entry_state {
	font-size: 12px;
	color: #777;
	font-family: Arial, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	text-align: left;
	border-top: 1px dashed #e8cfcf;
	border-bottom: 1px solid #e8cfcf;
	clear: both;
	padding: 3px;
	margin: 5px 0px 10px 0px;
}

/* ------- ■メニュー部分 ------- */
.sideleft {
	OVERFLOW: hidden;
	width: 180px;
	padding: 0px 0px 0px 0px;
}

.linktitle {
	background-color:#fff;
	font-family: Arial, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	font-size: 12px;
	font-weight: bold;
	color: #e8cfcf;
	text-align: left;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 10px 0px;
}

.linktext {
	font-size: 12px;
	color: #666;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	line-height: 120%;
	text-align: left;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
}


.linktext ul{
	line-height: 130%;
	list-style-type: none;
	padding: 0px 0px 0px 2px;
	margin: 0px 0px 2px 0px; 
}

.linktext li {
	color: #e8cfcf;
	list-style-type: square;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

.linktext li A {
	DISPLAY: block;
	width: 100%; 
}

.linktext li A:hover {
	DISPLAY: block; 
	color: #d1bcbc;
	background-color:#fff;
	width: 100%; 
}

.linktext ul A:hover {
	DISPLAY: block; 
	color: #d1bcbc;
	background-color:#fff;
	width: 100%; 
}

.linktext2 {
	font-size: 12px;
	color: #666;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	line-height: 120%;
	text-align: left;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
}

.linktext2 ul {
	color: #e8cfcf;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}


.heart {
	background-image: url(../skin/images/no15_1.gif);
	width: 124px;
	height: 99px;
	margin: 20px 0px 25px 30px;
}



/* ------- ■ページ移動リンク ------- */
.pagemove {
	font-size: 12px;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	margin: 0px 10px 0px 10px;
}

/* ------- ■ページトップへリンク ------- */
.pagetop {
	font-size: 11px;
	text-align: right;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	padding: 0px 10px 20px 0px;
}

/* ------- ■検索ボックス ------- */
#searcharea  {
	font-size: 12px;
	padding: 0px 0px 0px 5px;
}

.search {
	color: #333;
	font-size: 10px;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	text-align: center;
	margin: 0px 0px 0px 0px;
}


/* ------- ■カレンダー部分 ------- */
.calendar {
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	width: 100%; 
	font-size: 12px;
}

.calendar TABLE {
	margin: 0px auto
}

.calendar TD {
	background-color: #e8cfcf; 
	height: 17px; 
	text-align: center;
}

.calendar TR {
	HEIGHT: 17px
}
.calendar TD A {
	DISPLAY: block; 
	color: #333; 
	background-color: #ffefef; 
	width: 100%; 
	height: 100%; 
	text-decoration: none;
}
.calendar TD A:hover {
	DISPLAY: block; 
	color: #fff; 
	background-color: #d1bcbc; 
	width: 100%; 
	height: 100%; 
	text-decoration: none;
}

.cell {
	border: 1px solid #fff;
	color: #333;
	width: 100%; 
}

.cell_today {
	border: 1px solid #fff;
	color: #fff;
	font-weight: bold;
}

.cell_sunday {
	border: 1px solid #fff;
	color: #c00;
}

.cell_saturday {
	border: 1px solid #fff;
	color: #5982b2;
}

.calendar_link {
	text-align: center;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	width: 100%; 
	font-size: 12px;
}

.calendar_link A:hover {
	text-decoration: none;
}

/* ------- ■フッダー部分 ------- */
#footer {
	color: #333;
	line-height: 130%;
	font-size: 11px;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	text-align:center;
	padding: 0px 0px 5px 0px;
	margin: 40px 0px 0px 0px;
}
